.splitcharstyle14416{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font14416{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.luceneleaderfont1023275{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle1023275{ border-width: 1px; border-style: solid; border-color: #878787; font-size: 10pt; color: #222222; padding-top: 3px; background-repeat: no-repeat; font-family: 宋体; position: relative; background-color: #e7edf3; width: 130px;}
.indexbuttonstyle1023275{ display: block; margin-right: -34px;}

.erjifontover14432{ font-size: 10pt; color: #ff0000; line-height: 160% ;}
.leaderfont14432{ color: #222222; font-size: 9pt ;}
.erjibackground14432{ background-attachment: scroll; filter: alpha(opacity=80); background-repeat: repeat; background-color: #e5ecf2 ;}
.currentfontStyle14432{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle14432{ font-size: 11pt; color: #222222; font-family: 宋体 ;}
.yijifontover14432{ font-size: 11pt; color: #cc0000; font-family: 宋体 ;}
.erjibackgroundover14432{ background-attachment: scroll; background-image: url(images/tbg.png); background-repeat: repeat; background-color: #ffffff ;}
.ejfontstyle14432{ font-size: 10pt; color: #222222; line-height: 160% ;}

.windowstyle14426{ font-size: 11pt; color: #222222; font-family: 宋体 ;}

.erjifontover14424{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont14424{ color: #222222; font-size: 9pt ;}
.erjibackground14424{ background-color: #eff8fe ;}
.currentfontStyle14424{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle14424{ font-size: 9pt; left: 5px; color: #223854; position: relative ;}
.yijifontover14424{ font-size: 9pt; left: 5px; color: #cc0000; position: relative ;}
.erjibackgroundover14424{ background-color: #e8f0fb ;}
.ejfontstyle14424{ font-size: 9pt; color: #222222; line-height: 160% ;}

.titlestyle17939{ font-size: 9pt; color: #222222; text-decoration: none ;}

.fontstyle14427{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle14427{ color: #222222 ;}
.winstyle14427{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle14440{ font-size: 9pt ;}
.subtitlestyle14440{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle14440{ font-weight: bold; font-size: 14pt; color: #000000; line-height: 150%; font-family: 宋体 ;}
.attachstyle14440{ font-size: 11pt; font-family: 宋体 ;}
.contentstyle14440{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle14440{ font-size: 9pt;}
.authorstyle14440{ font-size: 9pt; line-height: 150% ;}

